Subject: Trainer Candidate - Ricky Malhotra
From: Ricky Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 23:42:53 -0400

| | Tech Support Test

Name | Ricky Malhotra
E-mail | [email-masked]
Phone Number | (91) 8178904951
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension, Gaur City

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Manager | | 65000
Previous Employer 1 | Iccs | Manager | july-21 | 56873
Previous Employer 2 | Siti Networks | AM | Sep | 40000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I am handling training department as a manager from 4 years, I have handled training for multiple LOB's
Key Role in training
1. Structuring and creating of SOP
2. Designing of training module
3. Soft skill plotter designing
4. Managing training and certification throughput
5. Controlling of Attrition
6. Continuous Grooming sessions with trainers
7. Motivational activities during training period
8. Driving BQM and TNI

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Problem - I had to work with a team member who complained a lot about project that we were working on.

Solution - I took the time to learn about his personal and professional life. It turned out he was green belt certified resource and he wanted to work on project but he didn't express himself clearly, once I got to know him, he was actually a great team player

Benefit - He worked so well that he was the most efficient person and had given maximum inputs in the implementation of project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is about understanding your customer feelings, desires and needs, however great customer service means step further to exceed, rather than just meet and understands customer needs.

What according to you makes you a good candidate for this position?

I am having a rich experience of 13+ years in BPOs, also I have managed multiple LOBs at a same time.
I have good managing skills and can turn RED into Green with all my efforts and team work. I believe in working on ground level and which gives sense of connection with team members
I have handled multiple types of clients and I have had a experience of client relationship.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |